Subject: bug#9382: closed (Re: bug#9382: Need an option for the default forwarding method)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 11 Feb 2012 16:52:42 +0100

Dave Abrahams <[email-masked]> writes:

> On Wed, Feb 8, 2012 at 2:51 PM, Lars Ingebrigtsen <[email-masked]> wrote:
>>
>> Sounds like a bug.  Could you gzip up the original message and the
>> messages after its been through MML so that I can try to see what goes
>> wrong when encoding?
>
> I could try, but specific instructions would be very helpful, so I
> know I'm giving you the right thing.

Save the original message to a file, and then save the message generated
by Message.  gzip the files.  Forward them to me.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome